export GITLAB_PIPELINE_TOKEN=token
export CI_PROJECT_URL=https://gitlab.com/isai.ds/gitlabpmd
export CI_SERVER_URL=https://gitlab.com/
export CI_PROJECT_ID=81818
export CI_MERGE_REQUEST_IID=2216
export PMD_CODE_QUALYTY_SCRIPT_PATH=path
export SCA_BASE_PATH=path
export PMD_SALESFORCE_CLASSES_PATH=path
export CI_PIPELINE_URL=https://gitlab.com/isai.ds/gitlabpmd/-/pipelines/6367746
export PMD_SALESFORCE_PATH=path